<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="name_vanderleia" text="Vanderleia Bulk Carrier"/>
        <text name="name_4eixos" text="4-Axle Bulk Carrier"/>
        <text name="name_3eixos8x2" text="3-Axle LS Bulk Carrier"/>
        <text name="name_3eixos" text="3-Axle Bulk Carrier"/>
        <text name="name_2eixos" text="2-Axle Bulk Carrier"/>
        <text name="configuration_lameiroGrandeCortado" text="Large Cut Slope"/>
        <text name="configuration_luzLameiro" text="Light on the fender"/>
        <text name="TampasBaixar" text="Lower Covers"/>
        <text name="TampasElevar" text="Raise Covers"/>
        <text name="info_tipSideBack1" text="Rear Down"/>
        <text name="info_tipSideLeft1" text="Left Down"/>
        <text name="info_tipSideRight1" text="Right Down"/>
        <text name="name_granelRodotrem" text="Grain Road Train"/>
        <text name="name_granelFrente" text="Front Grain Trailer"/>
        <text name="name_granelTras" text="Rear Grain Trailer"/>
        <text name="ui_colorYellow2" text="Light Yellow"/>
        <text name="FerroPadrao" text="Iron"/>
        <text name="Galvanizado13" text="Galvanized White"/>
        <text name="ui_colorOrange2" text="Light Orange"/>
        <text name="ui_colorWhite2" text="Medium White"/>
        <text name="ui_colorPink2" text="Pink Pink"/>
        <text name="ui_vermelhoOriginal" text="Original Red"/>
        <text name="ui_vermelhoOriginal_brilhante" text="Bright Original Red"/>
        <text name="ui_vermelhoOriginal_plastico" text="Plastic Original Red"/>
        <text name="ui_vermelhoOriginal_fosco" text="Matte Original Red"/>
        <text name="ui_vermelhoOriginal_cromado" text="Chrome Original Red"/>
        <text name="configuration_paralamaCor" text="Rear Mudguard Color"/>
        <text name="EixoBaixar" text="Raise Axle"/>
        <text name="EixoElevar" text="Lower Axle"/>
        <text name="configuration_lameiro" text="Mudflap"/>
        <text name="configuration_lameiroGrande" text="Large Mudflap"/>
        <text name="configuration_lameiroGrandeEscrito" text="Large Mudflap with Writing"/>
        <text name="configuration_DesignRoda" text="Wheel Design"/>
        <text name="configuration_calotaFull" text="Full Hubcaps"/>
        <text name="configuration_rodoarFull" text="Complete Wheel Covers"/>
        <text name="configuration_rodoar+calotaFull" text="Complete Wheel Covers + Hubcaps"/>
        <text name="configuration_Arquear" text="Arching"/>
        <text name="configuration_lonaRandonNewR" text="New R Cover"/>
        <text name="configuration_lonaRandonLinhaR" text="Line-R Cover"/>
        <text name="configuration_lonaRandon70Anos" text="70 Years Cover"/>
        <text name="configuration_lonaFacil" text="Easy Cover"/>
        <text name="configuration_chassisCor" text="Chassis Color"/>
        <text name="configuration_Modelo" text="Trailer Model"/>
        <text name="configuration_ModelonewR" text="New R Model"/>
        <text name="configuration_ModelolinhaR" text="Line R Model"/>
        <text name="configuration_foguinho" text="Small Light"/>
        <text name="name_basculanteRodotrem" text="Rodotrem Dump Grain Trailer"/>
        <text name="name_basculanteFrente" text="Dump Trailer with Dolly Hitch"/>
        <text name="name_basculanteTras" text="Dump Trailer with Dolly"/>
        <text name="name_randonDolly" text="Dolly"/>
        <text name="configuration_esferico" text="Ball Hitch"/>
        <text name="configuration_esfericoCacamba" text="Ball Hitch with Bucket"/>
        <text name="configuration_5roda" text="Fifth Wheel Hitch"/>
    </texts>
</l10n>